#blockCon9324 > DIV:nth-child(1) {
	display:none !important;
}
#blockCon25094 > DIV:nth-child(1) {
	display:none !important;
}
#location_kAfFvKbIBUgS > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#blockCon16454 > DIV:nth-child(1) > DIV {
	display:none !important;
}
#blockCon16454 > DIV:nth-child(1) {
	display:none !important;
}
#location_DvUPQZkBETuS > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_DvUPQZkBETuS > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}
#location_DvUPQZkBETuS > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_DvUPQZkBETuS > DIV {
	padding-top:0px !important;
}
@media screen and (max-width:500px) {
	#column_1779252536932 {
	display:none !important;
}
}